Klicka för att zoomaDeLOCK 90987, 1,2 m, USB A, 2-stift
- 2-stift Rak Hankoppling
- 1 styck
- Svart
- USB A Rak Hankoppling
- 1,2 m
Priser för företagskunder
Ansök om ett kostnadsfritt företagskonto för att se priser, jämföra distributörer och beställa.
Ansök om kontoHar du redan konto? Logga inEgenskaper
- Anslutning 1
- USB A
- Anslutning 1, formfaktor
- Rak
- Anslutning 2
- 2-stift
- Anslutning 2, formfaktor
- Rak
- AWG kabelstorlek
- 24
- Kabellängd
- 1,2 m
- Kompatibilitet
- RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598
- Produktens färg
- Svart
- Typ, kontakt 1
- Hankoppling
- Typ, kontakt 2
- Hankoppling
Förpackning
- Förpackningstyp
- Polypåse
Förpackningens innehåll
- Antal per förpackning
- 1 styck
Övrigt
- Ursprungsland
- Kina



